ID = 'sdlpfc3sham'
save_path = '/scratch/lehr2/DMC/sdlpfc3sham/'
congruent_data = [292, 0.97333333333333338, 456.08656306449996, 537.9437229114001, 616.2184385395, 683.9051117246, 837.6694552204002, 7, 0.023333333333333334, 483.342781474, 510.4973946672, 666.900606186, 683.8970521232, 771.8295761148]
incongruent_data =[281, 0.93666666666666665, 504.491638843, 604.484635754, 684.470219043, 767.465622965, 904.926675808, 17, 0.056666666666666664, 615.5717995048, 667.0727856832001, 700.4786251780001, 757.0334294955999, 986.5494735348]
